Subject: RE: [Sipping] draft-elwell-sipping-redirection-reason-01

From: "Francois Audet" <[email-masked]>
Date: Fri, 11 Feb 2005 13:28:28 -0500

I'm not sure I like that too much.

While the Q.732 stuff is OK for PSTN interop, I don't think it does us
any good in SIP. I would certainly not expect SIP UAs to populate Q.732
codepoints.

> -----Original Message-----
> From: Elwell, John [mailto:[email-masked]] 
> Sent: Friday, February 11, 2005 01:00
> To: David R Oran; Audet, Francois [SC100:9T51:EXCH]; 'Cliff 
> McCollum'; 'Paul Kyzivat'; Barnes, Mary [NGC:B601:EXCH]; 'Jesske, R'
> Cc: [email-masked]'; 'Joanne McMillen'
> Subject: RE: [Sipping] draft-elwell-sipping-redirection-reason-01
> 
> 
> As a result of the wealth of discussion on this topic, I 
> sense that an acceptable solution would be to revise the 
> draft so that it just adds to the Reason header a new 
> protocol value for Redirection Reasons in Q.732. There would 
> be no facility to extend the list of reasons and no mandatory 
> procedures for using any of these reasons. In this respect it 
> would be analogous to the use of Q.850 causes in the Reason header.
> 
> John
> 
> 
> 
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP